<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Projects|Project Management">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to import project data. " /><title>Importing Data from Other Projects</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#05-projects/importing-project-data.html">Open topic with navigation</a>
        </p>
        <h2>Importing Data from Other Projects</h2>
        <ol data-mc-continue="true">
            <li value="1">From within a project, click the <b class="UISelection">Overview </b>tab. </li>
            <li value="2">Click the <b class="UISelection">Import </b>button. </li>
        </ol>
        <p>
            <img src="../Resources/Images/SCANNING_ImportButton.png" title="Import button" alt="Import button" />
        </p>
        <ol data-mc-continue="true">
            <li value="3">When the Import Data page appears, click on the <b class="UISelection">Browse </b>button to open the File Upload window. </li>
        </ol>
        <p>
            <img src="../Resources/Images/SCANNING_ImportPage.png" title="Import Data page" alt="Import Data page" />
        </p>
        <ol data-mc-continue="true">
            <li value="4">When the File Upload window appears, browse to the location of the Metasploit ZIP&#160;file. </li>
        </ol>
        <p>
            <img src="../Resources/Images/SCANNING_ImportMetasploitProject.png" title="File Upload window" alt="File Upload window" />
        </p>
        <ol data-mc-continue="true">
            <li value="5">If you do not want to import the information for a specific host, you can enter the IP&#160;address for that host in the <b class="UISelection">Exclude Addresses</b> field. If you need to enter multiple hosts, you need to use a comma to separate each address. </li>
            <li value="6">If you do not want the import to overwrite data for an existing host, you must select the<b class="UISelection"> Do&#160;not change existing hosts</b> option. </li>
            <li value="7">Click the<b class="UISelection"> Import Data</b> button. </li>
        </ol>
    </body>
</html>